<?php

// autoload_static.php @generated by Composer

namespace Composer\Autoload;

class ComposerStaticInit99c913913c10b991e65e6c30b9c752b2
{
    public static $prefixLengthsPsr4 = array (
        'P' => 
        array (
            'PHPMailer\\PHPMailer\\' => 20,
        ),
    );

    public static $prefixDirsPsr4 = array (
        'PHPMailer\\PHPMailer\\' => 
        array (
            0 => __DIR__ . '/..' . '/phpmailer/phpmailer/src',
        ),
    );

    public static $classMap = array (
        'Conexao' => __DIR__ . '/../..' . '/model/Conexao.class.php',
        'Config' => __DIR__ . '/../..' . '/model/Config.class.php',
        'Conteudo' => __DIR__ . '/../..' . '/model/Conteudo.class.php',
        'CrudGenerico' => __DIR__ . '/../..' . '/model/CrudGenerico.class.php',
        'Empresa' => __DIR__ . '/../..' . '/model/Empresa.class.php',
        'Login' => __DIR__ . '/../..' . '/model/Login.class.php',
        'Paciente' => __DIR__ . '/../..' . '/model/Paciente.class.php',
        'Produtos' => __DIR__ . '/../..' . '/model/Produtos.class.php',
        'Rotas' => __DIR__ . '/../..' . '/model/Rotas.class.php',
        'UploadImagem' => __DIR__ . '/../..' . '/model/UploadLogo.php',
        'UploadUserFoto' => __DIR__ . '/../..' . '/model/UploadFoto.class.php',
        'Usuarios' => __DIR__ . '/../..' . '/model/Usuarios.class.php',
    );

    public static function getInitializer(ClassLoader $loader)
    {
        return \Closure::bind(function () use ($loader) {
            $loader->prefixLengthsPsr4 = ComposerStaticInit99c913913c10b991e65e6c30b9c752b2::$prefixLengthsPsr4;
            $loader->prefixDirsPsr4 = ComposerStaticInit99c913913c10b991e65e6c30b9c752b2::$prefixDirsPsr4;
            $loader->classMap = ComposerStaticInit99c913913c10b991e65e6c30b9c752b2::$classMap;

        }, null, ClassLoader::class);
    }
}
